@charset "UTF-8";
/* CSS Document */

body {
	background-image:url(images/diagonal-noise.png)}
	
#wrapper{
	background-color:#FFF;
	width:986px;
	margin:auto;
	overflow:auto}
	
#header{
	width:990px;
	float:right;}
	
#main-content{
	width:950px;
	margin-right:17px;
	float:right;}
	
#navigation{
	width:986px;
	height:56px;
	background-image:url(images/navigation-bkg.png);
	float:right;}
	
/*TYPOGRAPHY*/

h1{font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:18px;
	line-height:14px;}

h2{font-family:Arial, Helvetica, sans-serif;
	color:#F15623;
	font-size:15px;
	line-height:8px;
	font-weight:100;}
	
p	{font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;}

p.p-feature-box{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:13px;}
	
p.p-footer{
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:12px;}
	
p.p-contact-details-home{
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;}
	
p.p-page-large{
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;}
	
ul.ul-bullet-points	
	{font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;}
	

	
/*TOP NAVIGATION*/

a {
	text-decoration:none;
	border:none;
	}
	
#top_navigation ul ul {
	display: none;
	}

#top_navigation ul li:hover > ul {
	display: block;
	}
	
#top_navigation ul {
	width: 990px;
	float:right;
	list-style: none;
	position: relative;
	display: inline-table;
	margin-top:2px;
	padding-top:0px;
	}

#top_navigation ul:after {
	content: ""; clear: both; display: block;
	}
	
li.index-li {
	height:38px;
	list-style:none;
	display: block;
	padding-top:17px;
	padding-left:22px;
	padding-right:21px;
	float: right;
	text-align:center;
	border-right:solid 2px #000;}
	
#top_navigation ul li {
	height:38px;
	list-style:none;
	display: block;
	padding-top:17px;
	padding-left:21px;
	padding-right:21px;
	float: right;
	text-align:center;
	border-right:solid 2px #000;}
	

#top_navigation ul li:hover {
	background-image: url(images/nav-hover.png);
	}
	
#top_navigation ul li:hover a {
	}
	
#top_navigation ul li a {
	color: #FFF;
	font-size:15px;
	font-family: Helvetica;
	text-decoration: none;
	}
	

/*TOP NAVIGATION DROP DOWN MENUS*/

#top_navigation ul ul {
	 border-radius: 0px;
	 padding: 0;
	 position: absolute; 
	 top: 100%;
	 width:240px;
	 margin-top:-1px;
	 margin-left:-21px;
	}

#top_navigation ul ul li {
	background-image: url(images/drop-down-menu-bkg.png);
	float: none; 
	position: relative;
	width:240px;
	text-align:left;
	padding-left:20px;
	margin:0px;
	height:30px;
	}
	
#top_navigation ul ul li:hover {
	background-image: url(images/nav-hover.png);
	float: none;
	position: relative;
	}
	
#top_navigation ul ul li a {
	font-size:12px;
	color: #FFF;
	}	
	
#top_navigation ul ul li a:hover {
	color:#FFF;
	}
			
#top_navigation ul ul ul {
	position: absolute; left: 100%; top:0;
	}
	
#main-image{
	height:326px;
	width:950px;
	margin-right:17px;
	float:right;}
	
#featured-titles{
	background-image:url(images/feature-title-box-bkg.png);
	width:950px;
	height:160px;
	float:right;
	margin-right:17px;
	}
	
.feature-box{
	width: 271px;
	height: 150px;
	float:right;
	padding-top:10px;
	padding-left:22px;
	padding-right:22px;}	
	
.feature-box-divider{
	width:2px;
	height:160px;
	background-color:#000;
	float:right}
	
#home-column-right{
	width:293px;
	float:right;
	padding-left:22px;
	padding-top:32px;}
	
#home-column-left{
	width:635px;
	padding-top:32px;
	float:right}
	
.text-block-home{
	width:277px;
	float:right;
	padding-left:20px;
	padding-right:20px;
	margin-bottom:40px;}
	
	

	
	
.contact-info-home{
	width:635px;
	float:right;}
	
#contact-details{
	margin-top:47px;
}


/*PROJECT THUMBNAILS HOME*/

.project-item-home{
	width:237px;
	height:112px;
	margin-top:2px;
	padding-right:18px;
	padding-left:18px;
	padding-top:18px;
	float:right;
	background-color:#E6E7E8;
	margin-right:20px;}
	
.project-thumbnail-image{
	width:117px;
	height:93px;
	float:right;
}

.project-thumbnail-text{
	width:107px;
	height:93px;
	float:right;
	padding-left:10px;
}

p.p-project-thumbnail-text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666;
}

p.p-project-thumbnail-heading{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#F15623;
	line-height:0;
}
	
	
/*BUTTONS*/

ul.learn-more-home{
	width: 95px;
	height: 20px;
	background-color:#F15623;
	list-style:none;
	padding:0px;
	padding-top:4px;
	padding-left:6px;}
	
ul.learn-more-home:hover{
background-color: #FFF;
}
	
ul.learn-more-home a{
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:13px;
	}
	
ul.learn-more-home a:hover{
	color:#F15623;
	}
	
ul.read-more-home{
	width: 88px;
	height: 20px;
	background-color:#F15623;
	list-style:none;
	padding:0px;
	padding-top:4px;
	padding-left:6px;}
	
ul.read-more-home:hover{
background-color: #000;
}
	
ul.read-more-home a{
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:13px;
	}
	
ul.read-more-home a:hover{
	color:#F15623;
	}
	

/*IMAGES*/

img.fdk-projects-img{
	padding-bottom:22px;}
	
img.our-contacts-img{
	padding-bottom:25px;}
	
	
#footer{
	background-image: url(images/footer.png);
	width:990px;
	height:70px;
	float:right;}
	
.footer-info{
	margin-left:45px;
	height:52px;
	padding-top:18px;
	float:left;}
	
.designwest{
	float:right;
	margin-right:37px;
	height:40px;
	padding-top:30px;
	}
	
a.a-designwest{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#000;}
	
/*INTERNAL PAGES*/

#left-column-page{
	width:316px;
	float:right;
	margin-bottom:20px;
	}
	
#right-column-page{
	width:632px;
	float: right;
	margin-bottom:30px;}
	
#page-heading{
	width:950px;
	height:50px;
	float:right;
	margin-bottom:25px;}
	
.heading-title-part-one{
	margin-left:317px;
	float:left;
	margin-top:8px;
}

.heading-title-part-two{
	float:left;
	margin-top:12px;
	margin-left:8px;
}

h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#F15623;
	line-height:0;}
	
h4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color: #000;
	font-weight:100;
	line-height:0;}



	
/*PAGE MENU*/

ul.page-menu{
	width:291px;
	list-style:none;
	padding:0px;
	margin:0px;
	}
	
ul.page-menu li{
	width:281px;
	height:26px;
	padding-top:10px;
	padding-left:10px;
	background-image:url(images/page-menu-bkg.png);}
	
ul.page-menu li:hover{
	background-image:url(images/page-menu-bkg-hover.png);}
	
ul.page-menu a{
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	text-decoration:none;
	font-size:12px;
	}
	
